/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  May 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#buwell #header {
	height: 130px; }
	
#buwell #header #logo {
	display: none; }	

#buwell #header #pagetitle,
#buwell #header h1,
#buwell #header h1 a {
	width: 980px;
	height: 130px;
	padding: 0;
	margin: 0;
	display: block; }

#buwell #header h1 a {
	background: #ffffff url(../assets/md5images/bc3e6ed22148318ad532be7b4974f481.gif) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#buwell #navigation,
#buwell #navigation #tabs,
#buwell #navigation #tabs ul,
#buwell #navigation #tabs ul li {
	height: 36px; 
	padding: 0;
	margin: 0; }

#buwell #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-color: #34b9ee;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#buwell #navigation #tabs a:hover,
#buwell #navigation #tabs a:active,
#buwell #navigation #tabs a:focus {
	text-decoration: underline; }

/* Sidebar */

#buwell #sidebar p.site-follow {
	display: none; } 

#buwell #sidebar h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#buwell #sidebar a:link,
#buwell #sidebar a:visited,
#buwell #sidebar p.advanced a:link,
#buwell #sidebar p.advanced a:visited {
	font-weight: normal;
	color: #004d6c;
	background-color: transparent;
	text-decoration: none; }

#buwell #sidebar a:hover,
#buwell #sidebar a:active,
#buwell #sidebar a:focus,
#buwell #sidebar p.advanced a:hover,
#buwell #sidebar p.advanced a:active,
#buwell #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }
	
#buwell #sidebar ul#navlist li a {
	color: #000;
	font-weight: bold;	
	background: #00a1e1;
	border-bottom: 1px solid #cee7f8; }	

#buwell #sidebar ul#navlist li .sb-rss a	{
	border-bottom: none; }
	
#buwell #sidebar ul#navlist li a:active,
#buwell #sidebar ul#navlist li a:hover,
#buwell #sidebar ul#navlist li a:focus {
	background: #cee7f8; }	

#buwell #sidebar form label,
#buwell #sidebar p {
	color: #000; }
	
/* Main Content */

#buwell #content {
	background-color: transparent; }

#buwell #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#buwell #main.text a:link,
#buwell #main.text a:visited {
	text-decoration: underline; }

#buwell #main.text a:hover,
#buwell #main.text a:active,
#buwell #main.text a:focus {
	color: #000; }

#buwell #main.text .doc a:link,
#buwell #main.text .doc a:visited {
	font-weight: normal;
	text-decoration: underline; }

#buwell #main.text .doc a:hover,
#buwell #main.text .doc a:active,
#buwell #main.text .doc a:focus {
	color: #000; }
	
#buwell #main.text h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px; }

#buwell #alpha .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#buwell #coverart #beta .coverart-box h4 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#buwell #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#buwell #coverart #beta #coverart-box-container {
	border: 0; }

#buwell #coverart #beta dl  {
	margin-left: 0; }

#buwell #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }
	
#buwell #main.text .doc a:link,
#buwell #main.text .doc a:visited {
	text-decoration: none; }

#buwell #main.text .doc a:hover,
#buwell #main.text .doc a:active,
#buwell #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }
	
/* Footer */

#buwell #footer, 
#buwell #footer #bepress a {
	height: 65px;
	background-color: #cee7f8; }

#buwell #footer p {
	width: 400px;
	margin-left: 0;
	float: left; }

#buwell #footer p:first-of-type {padding-top: 20px;}

#buwell #footer p,
#buwell #footer p a {
	font-size: 12px;
	color: #000;
	text-decoration: none; }

#buwell #footer p a:hover,
#buwell #footer p a:active,
#buwell #footer p a:focus {
	text-decoration: underline; }
	
#buwell #footer a#footer-logo {
	height: 65px; 
	width: 300px;
	float: right; 
	margin: 0;
	background: #cee7f8 url(../assets/md5images/f5e88214648ce323a416aa5d5d919162.gif) top left no-repeat;
	text-indent: -9999px;
	display: block; }	

/* Social Media Icons */
  
#buwell #social li a#twitter { 
	margin-left: 10px;
    background: url(../assets/md5images/d99e09bbd3f2521a50d96e3d6c3d4485.gif) top left no-repeat; }
	
#buwell #social li a#facebook {
    background: url(../assets/md5images/744d1cb419b78919a65474033f106156.gif) top left no-repeat; }
      
#buwell #social li a#pinterest { 
    background: url(../assets/md5images/d6155f78af363d51bc10a259736f9e2f.gif) top left no-repeat; }
	
#buwell #social li a#linkedin { 
    background: url(../assets/md5images/ea476b2dd3f0ae31182d3048dda51e64.gif) top left no-repeat; }
	
#buwell #social li a#youtube { 
    background: url(../assets/md5images/ccc7f372a30d2a12bb2ce9a569574723.gif) top left no-repeat; }	
	
#buwell #social li {
    display: inline;
    color: #00254a;
    font-weight: bold;
    padding-bottom: 0;
    background-image: none;
    margin: 0;
    padding: 0; }
  
#buwell #social li a {
    display: inline-block;
    width: 28px;
    line-height: 28px;
    margin: 0;
    padding: 0 2px;
    text-indent: -9999px; }	

/* Mobile */

.mbl #buwell #footer p {
	float: none; }

.mbl #buwell #footer #footer-logo {
	display: none; }	

.mbl #buwell #social li a { 
    text-indent: -9999px !important; }
    

/* indenting text on call for editors - bd 2015-06-17 */
#buwell #indentedcallforeditors {
	margin-left: 40px;
	margin-right: 40px; }
	
/* Overriding background color for fields on submission form -GJ 2015-07-14 */
#buwell #submit .field .field-border,
#buwell #submit .field-box .box-border {
	background-color: #fff; }
	
/* hiding display label for "Other" description djs 7.23.15 */
#buwell #main.text h2#other_description-h {display:none}	

/* About page image styling */
#buwell .buwellimage img {max-width:660px;height:auto;}